<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" remoteFilesAllowedToDisappearOnAutoupload="false" autoUploadExternalChanges="true">
    <serverData>
      <paths name="2700">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="GateWay">
        <serverdata>
          <mappings>
            <mapping deploy="/WirelessGateWay" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="Ubuntu 1804 (0bf4dd96-fa07-4e30-b3dd-7b6866ef1d45)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/tmp.smSOGUIwPR" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="Ubuntu 1804 (bcc6a232-7b58-4395-91a4-9b50b85b5138)">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>